<?php

use yii\helpers\Html;

/* @var $this yii\web\View */
/* @var $model common\models\WechatUser */

$this->title = Yii::t('common', 'Update {modelClass}: ', [
    'modelClass' => 'Wechat User',
]) . ' ' . $model->id;
$this->params['breadcrumbs'][] = ['label' => Yii::t('common', 'Wechat Users'), 'url' => ['index']];
$this->params['breadcrumbs'][] = ['label' => $model->id, 'url' => ['view', 'id' => $model->id]];
$this->params['breadcrumbs'][] = Yii::t('common', 'Update');
?>
<div class="wechat-user-update">

    <?= $this->render('_form', [
        'model' => $model,
    ]) ?>

</div>
